@font-face {
    font-family: "BauerBodoniStd-Italic";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/BauerBodoniStd-Italic/BauerBodoniStd-Italic.eot?#iefix) format("embedded-opentype"), url(../fonts/BauerBodoniStd-Italic/BauerBodoniStd-Italic.woff) format("woff"), url(../fonts/BauerBodoniStd-Italic/BauerBodoniStd-Italic.ttf) format("truetype")
}

@font-face {
    font-family: "BauerBodoniStd-Roman";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.eot?#iefix) format("embedded-opentype"), url(../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.woff) format("woff"), url(../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.ttf) format("truetype")
}

@font-face {
    font-family: "GillSans";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/GillSans/GillSans.eot?#iefix) format("embedded-opentype"), url(../fonts/GillSans/GillSans.woff) format("woff"), url(../fonts/GillSans/GillSans.ttf) format("truetype")
}

@font-face {
    font-family: "GillSansLight";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/GillSansLight/GillSansLight.eot?#iefix) format("embedded-opentype"), url(../fonts/GillSansLight/GillSansLight.woff) format("woff"), url(../fonts/GillSansLight/GillSansLight.ttf) format("truetype")
}

@font-face {
    font-family: "GillSansSemiBold";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/GillSansSemiBold/GillSansSemiBold.eot?#iefix) format("embedded-opentype"), url(../fonts/GillSansSemiBold/GillSansSemiBold.woff) format("woff"), url(../fonts/GillSansSemiBold/GillSansSemiBold.ttf) format("truetype")
}